
Redmine - Feature #13789

default assignment

2013-04-17 10:56 - Anthony Lara

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi everybody,

I just want when an user add a new ticket, assignement select automaticaly the group that the user can choose. Indeed many people

forget to select the group. Is it possible?

Related issues:

Related to Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2013-04-17 11:45 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category set to Issues

- Priority changed from High to Normal

#2 - 2013-05-30 19:08 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

Isn't this a dupe of #482?

#3 - 2013-05-30 20:26 - Mischa The Evil

Jan Niggemann wrote:

Isn't this a dupe of #482?

 It looks like it is. Although, #482 was initially talking about user assignment while this issue is regarding group assignment. Nevertheless, #482 will

probably cover group assignment too.

#4 - 2013-06-03 04:27 - Toshi MARUYAMA

- Related to Feature #482: Default assignee on each project added

#5 - 2019-05-07 04:35 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

The feature has been delivered in Redmine 3.4.0 (#482). It supports both a user and a group.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/482
https://www.redmine.org/issues/482
https://www.redmine.org/issues/482
https://www.redmine.org/issues/482
https://www.redmine.org/issues/482
http://www.tcpdf.org

